» Ubuntu » パッケージ

Error

two or more packages specified (volumecontrol.app hardy)